import javax.swing.JFrame;

class SSample2_1 {
  public static void main(String args[]) {
    JFrame frame = new JFrame("タイトル");
    frame.setBounds(200, 200, 200, 160);
    frame.setVisible(true);
  }
}
